Page Summary
-
This page details how to create a configuration (
Config) for a deployment using a POST request to the specified API endpoint. -
The request requires a
namepath parameter, which is the relative resource name of the deployment. -
The request body should contain an instance of
Config, and the response body will return the newly createdConfig. -
Authorization for this request requires the
https://www.googleapis.com/auth/android_partner_over_the_airOAuth scope.
HTTP request
POST https://androidovertheair.googleapis.com/v1/{name=deployments/*}/configs
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Relative resource name. For example: "deployments/deployment_x" |
Request body
The request body contains an instance of Config.
Response body
If successful, the response body contains a newly created instance of Config.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/android_partner_over_the_air
For more information, see the OAuth 2.0 Overview.